### Hierarchy

- IUIAtomControl

## Index

### Properties

- element

### Methods

- dispose
- invalidate
- updateSize

## Properties

### element

element: IUIElement

- Defined in src/core/types.ts:36

## Methods

### dispose

- dispose(): any

- - Defined in src/core/types.ts:39

  #### Returns any

### invalidate

- invalidate(): any

- - Defined in src/core/types.ts:37

  #### Returns any

### updateSize

- updateSize(): any

- - Defined in src/core/types.ts:38

  #### Returns any

Generated using TypeDoc